motoURL=https://payseal.icicibank.com/mpi/Moto.jsp
sslURL=https://payseal.icicibank.com/mpi/Ssl.jsp
verbose=true
Key.Directory=/home/mlsuexam/public_html/pg/
OS.Type=Linux
epgURL=https://payseal.icicibank.com/mpi/PGServSFA